Create Template Version (Preview)
Schema preview only. This operation will be released soon. Every request currently returns HTTP 501 Not Implemented.
Authorization
bearerAuth In: header
Path Parameters
Unique identifier of the related template.
uuidRequest Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Unique identifier of the related from version.
uuidResponse Body
application/json
curl -X POST "https://api.getmateo.com/v1/templates/497f6eca-6276-4993-bfeb-53cbbbba6f08/versions" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "template_id": "c6d67e98-83ea-49f0-8812-e4abae2b68bc", "version": 9007199254740991, "published": true, "request_approvals": true, "created_at": "2019-08-24T14:15:22Z", "updated_at": "2019-08-24T14:15:22Z"}Create Template (Preview) POST
Schema preview only. This operation will be released soon. Every request currently returns HTTP 501 Not Implemented. When released, this operation will create the stable Template and an empty unpublished version 1 atomically. Version lifecycle fields and content are server-managed and cannot be supplied in this request.
Delete Template (Preview) DELETE
Schema preview only. This operation will be released soon. Every request currently returns HTTP 501 Not Implemented.